Subject: Info on Finnegan GC/MS

From: "J. Eric Slone" <[email-masked]>
Date: Thu, 17 Mar 1994 14:08:05 -0500 (EST)

Dear Netters:

I am looking for information on the following piece of equipment:

	Finnegan OWA Automated GC/MS with a Tektronics 4006-1
	Terminal and a Control Data 9448 Cartridge Drive.

We have this piece of equipment but cannot get it working due to a
possible problem with the hard disk.  We are looking for help in
locating a replacement drive and software.

Also, if anyone is well versed in this piece of equipment and could
provide some assistance in making it functional, we would be grateful.

Please forward responses to [email-masked]

Thank you for your help.

Eric

________________________________________________________________________________

 J. Eric Slone                         Scientific Consulting Services
                                       Serving Government & Industry Since 1982
 Internet:   [email-masked]
 Compuserve: 73757,2776                "True science teaches, above all, to
 Fax:        (703) 751-6639             doubt, and to be ignorant."
 Voice:      (703) 461-7078                               Miguel do Unamuno
________________________________________________________________________________